CREATE TABLE CRST_AP_INVOICES_DIST_MAP
(
  INVOICE_ID                     NUMBER(15),
  DISTRIBUTION_LINE_NUMBER       NUMBER(15),
  INVOICE_DISTRIBUTION_ID        NUMBER(15),
  INVOICE_ID_N                   NUMBER(15),
  DISTRIBUTION_LINE_NUMBER_N     NUMBER(15),
  INVOICE_DISTRIBUTION_ID_N      NUMBER(15)
);